.forum-regular {
  font-family: "Forum", serif;
  font-weight: 400;
  font-style: normal;
}


.barlow-thin {
  font-family: "Barlow", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.barlow-extralight {
  font-family: "Barlow", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.barlow-light {
  font-family: "Barlow", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.barlow-regular {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.barlow-medium {
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.barlow-semibold {
  font-family: "Barlow", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.barlow-bold {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.barlow-extrabold {
  font-family: "Barlow", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.barlow-black {
  font-family: "Barlow", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.barlow-thin-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.barlow-extralight-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.barlow-light-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.barlow-regular-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.barlow-medium-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.barlow-semibold-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.barlow-bold-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.barlow-extrabold-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.barlow-black-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 900;
  font-style: italic;
}


body {
   font-family: "Barlow", sans-serif;
   font-weight: 400;
   font-style: normal;
   background-image: url("../bg.webp");
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
   color:#fff;
   height: 100vh;
   background-color: #101010;
}
.curtine {
   top:0;
   left: 0;
   width: 100%;
   height:100%;
   background-color: rgba(0,0,0,0.6);
}
.border {
   border:1px solid #c9ab81 !important;
}
/* .bg-dark {
   background-color: rgb(33, 37, 41, 0.8) !important;
} */
 hr {
   border-top-color: #c9ab81;
 }
 h1 {
   font-size: 40px;
   line-height: 40px;
 }
 a, .gold {
   color:#c9ab81;
   text-decoration: none;
 }
 a:hover {
   color:#dbbe95;
 }
 .gallery img {
  width: 100%;
  height: auto;
 }
 .logo img {
  max-width: 70%;
 }
@media only screen and (max-width : 480px) {
  .font-scale {
    font-size: 18px;
  }
}